{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <ul>
        <li><a href="homepage.html">Homepage</a></li>
        <li><a href="item.html">Item</a></li>
        <li><a href="catalog.html">Catalog</a></li>
        <li><a href="error_404.html">error 404</a></li>
        <li><a href="error_403.html">error 403</a></li>
    </ul>
{% endblock %}
